Subject: [Cbor] CBOR bis PR 24 withdrawn

From: Burt Harris <[email-masked]>
Date: Wed, 19 Sep 2018 18:27:59 +0000

I saw my name come up in the slide for the working group meeting today, associated with PR #24.      Checking that PR, I saw it had a merge conflict, and it appears the master branch has been updated to reference the ECMAScript-2018 standard, which was the core idea behind my change, so the PR seems moot.    I've closed it.   Thanks.

The only suggestion I'd add is that to the existing text is that the URL currently specified is one intended to refer to the latest version of the ECMA spec, rather than to a specific version.    For a normative reference, the version-specific URL seems more appropriate than one with changing contet, e.g. https://www.ecma-international.org/ecma-262/9.0/index.html#Title for ECMAScript-2018 (in this context the "9.0" in the URL is a synonym for the 2018 version.)